{
  "paths": [
    {
      "_path": "R/library/ptw/CITATION",
      "path_type": "hardlink",
      "sha256": "2314455c0b1ce35283247d14c15d994fe8274b0a7f3e2b6c0ec20b979048c687",
      "size_in_bytes": 1602
    },
    {
      "_path": "R/library/ptw/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "a832e06c338fc607ee917014722fd3370197999495dd74bcb1b043ea3bac1626",
      "size_in_bytes": 1286
    },
    {
      "_path": "R/library/ptw/INDEX",
      "path_type": "hardlink",
      "sha256": "7dbe2541c91c2ac98ada030b644c30c4020509580cd113dd4d3d496ba37189ed",
      "size_in_bytes": 1824
    },
    {
      "_path": "R/library/ptw/MD5",
      "path_type": "hardlink",
      "sha256": "9bf38e680c9d2c298708bf076fc33b6cfb6f2617f13cca400767d7ecc4b5380c",
      "size_in_bytes": 2730
    },
    {
      "_path": "R/library/ptw/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "8c53b7e38370a3678c456cf1187127518f2c7d0c8dffb67f59a119ff3ec22935",
      "size_in_bytes": 1193
    },
    {
      "_path": "R/library/ptw/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "2c5ff827e907ee35b60fbe2fe3705af70691ba3390f4db7bd389d04ac6cf30a3",
      "size_in_bytes": 184
    },
    {
      "_path": "R/library/ptw/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "6389910a82362e422cd709f3e14da36d07bcafc62b577e5cc86947bdd189babf",
      "size_in_bytes": 158
    },
    {
      "_path": "R/library/ptw/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4d7fd50a5c563571637b76f9fae278ded878786635b0e138bcf3341e6b7ee5da",
      "size_in_bytes": 1148
    },
    {
      "_path": "R/library/ptw/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "4d311cbbf516c2c6e5bd6b770886f9244025afe4513bcaa4534552f7b781ae46",
      "size_in_bytes": 443
    },
    {
      "_path": "R/library/ptw/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4ee214e492c59faaa943d7692f0f8bf9fb63bc51e3f08e861e7fdaacad891d75",
      "size_in_bytes": 570
    },
    {
      "_path": "R/library/ptw/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "936813645459dc83886d3698af9b97430ba19e5a346dbb3f035db9f888d64142",
      "size_in_bytes": 1035
    },
    {
      "_path": "R/library/ptw/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "c8a73a110c2fc0c17524ebba944fa651858f75f48405c5b71cd1bf3340a584dc",
      "size_in_bytes": 188
    },
    {
      "_path": "R/library/ptw/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "bf154d6b563d742e51d36119742e2f3ee3d2d86f38a3da2d0bdfa53457d00e6c",
      "size_in_bytes": 789
    },
    {
      "_path": "R/library/ptw/NEWS",
      "path_type": "hardlink",
      "sha256": "45f1f1b0fe1550ba7006ebce2740f8d286a847fc35bd53d839b7cf44e0a84343",
      "size_in_bytes": 210
    },
    {
      "_path": "R/library/ptw/R/ptw",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/ptw/R/ptw.rdb",
      "path_type": "hardlink",
      "sha256": "24e8cd4153ed40245d9986c37373f5b97502bfe7b01a08500e2f400613e7bee5",
      "size_in_bytes": 18193
    },
    {
      "_path": "R/library/ptw/R/ptw.rdx",
      "path_type": "hardlink",
      "sha256": "663d3807655b6ccd6334657cbd001424d6ee35ed0ef80744e3cdeba93cb4bea5",
      "size_in_bytes": 676
    },
    {
      "_path": "R/library/ptw/data/datalist",
      "path_type": "hardlink",
      "sha256": "b1de4def3b8d8e999fef03936b5bc37307d0a5bdf8ce5af3d5d5bd78fc650384",
      "size_in_bytes": 59
    },
    {
      "_path": "R/library/ptw/data/gaschrom.RData",
      "path_type": "hardlink",
      "sha256": "cffad7bf8249d0c09e2fb9118d119fd8cdc052a0a088e9179860026cdad52b24",
      "size_in_bytes": 583665
    },
    {
      "_path": "R/library/ptw/data/lcms.RData",
      "path_type": "hardlink",
      "sha256": "b08dfa749c0a8fb9a8f0f0ea7421d2eb259786891b68231d797bf0c770e30d60",
      "size_in_bytes": 2040621
    },
    {
      "_path": "R/library/ptw/demo/demo1.R",
      "path_type": "hardlink",
      "sha256": "448983b6efc5ee736930f3d36ff0854016f25ef5e856772ec3fa1c45a419c1ee",
      "size_in_bytes": 2013
    },
    {
      "_path": "R/library/ptw/demo/demo2.R",
      "path_type": "hardlink",
      "sha256": "da2b21b01fd785118269619d37161ca1197f71c0c445d168b32e9757c87783d4",
      "size_in_bytes": 2617
    },
    {
      "_path": "R/library/ptw/demo/demo3.R",
      "path_type": "hardlink",
      "sha256": "7600d09f51d135d71d1117cb543db093f698228cc777dfeeb33a6631fdefd698",
      "size_in_bytes": 3215
    },
    {
      "_path": "R/library/ptw/doc/index.html",
      "path_type": "hardlink",
      "sha256": "e4d0fb10728d5cc10e81a8a9fdac63d1f62616b7ea166d06660fde02dbdea5d4",
      "size_in_bytes": 1271
    },
    {
      "_path": "R/library/ptw/doc/stickPTW.Rnw",
      "path_type": "hardlink",
      "sha256": "ac7b064899ed81d02d8eb51259a47ab4d9a41d6e423d44e39c25a640d5c5aac7",
      "size_in_bytes": 36996
    },
    {
      "_path": "R/library/ptw/doc/stickPTW.pdf",
      "path_type": "hardlink",
      "sha256": "69e3842b85f83e34bc30e5e589ddf8f34731360dbd0b8942ef975b848bafa774",
      "size_in_bytes": 1940704
    },
    {
      "_path": "R/library/ptw/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b3ae853d23e0dfe517ac0cb77186dc506d89e3eca22348135247e15ff1b1588a",
      "size_in_bytes": 614
    },
    {
      "_path": "R/library/ptw/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "160b6e6f9f72c09e82fcc96c8635531271c1b8cd7f3f8749828009bf19dac002",
      "size_in_bytes": 326
    },
    {
      "_path": "R/library/ptw/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "32558c0172f3aea38de26aec429ff3b1435c9b1825d702af1fa8d8c8bae48df6",
      "size_in_bytes": 298
    },
    {
      "_path": "R/library/ptw/help/ptw.rdb",
      "path_type": "hardlink",
      "sha256": "1688ff94dd2ff66a5b91e392b80966738cee4c3286a06586aacde1285bb08896",
      "size_in_bytes": 57256
    },
    {
      "_path": "R/library/ptw/help/ptw.rdx",
      "path_type": "hardlink",
      "sha256": "b468092599b20522a4920ebe21211d7a32184c1672688b9e8175aa111b321f37",
      "size_in_bytes": 611
    },
    {
      "_path": "R/library/ptw/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "80e0eba2b90f617d9d440cfff4e58ba724d50d95c771e4eeaed9096e3c485c1e",
      "size_in_bytes": 5800
    },
    {
      "_path": "R/library/ptw/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/ptw/html/RMS.html",
      "path_type": "hardlink",
      "sha256": "e7b95a4e5340ce2200f5f3457eabf33d77fbac717d7ee365aace059c438197ac",
      "size_in_bytes": 3903
    },
    {
      "_path": "R/library/ptw/html/asysm.html",
      "path_type": "hardlink",
      "sha256": "152b25356ad61bf26e33ff149609e291a4c8bec911f582c59c88f16c686c9d1f",
      "size_in_bytes": 2831
    },
    {
      "_path": "R/library/ptw/html/baseline.corr.html",
      "path_type": "hardlink",
      "sha256": "5877b56e79fad24aefad73294ac0b1c5ca46f01d2d3aa48e2df1aef9a3e68f38",
      "size_in_bytes": 1882
    },
    {
      "_path": "R/library/ptw/html/bestref.html",
      "path_type": "hardlink",
      "sha256": "294349819c884374aed2a6a37c822bab28be913266a7e6158ef6c6a844848e47",
      "size_in_bytes": 2806
    },
    {
      "_path": "R/library/ptw/html/calc.multicoef.html",
      "path_type": "hardlink",
      "sha256": "3b8387986a7300ed8a75bdc58b01f2e910babb515129c5f22590e9a32f798663",
      "size_in_bytes": 3062
    },
    {
      "_path": "R/library/ptw/html/calc.zerocoef.html",
      "path_type": "hardlink",
      "sha256": "846abcbd36de8481be74bd764bf3cab7252e509a1be88e855d5d249d5cafb667",
      "size_in_bytes": 2343
    },
    {
      "_path": "R/library/ptw/html/coda.html",
      "path_type": "hardlink",
      "sha256": "b0c89777cbb5c778419b7155ab8bdaef0a62fd64858d54bad6564208608f8167",
      "size_in_bytes": 2098
    },
    {
      "_path": "R/library/ptw/html/difsm.html",
      "path_type": "hardlink",
      "sha256": "91dd04fee57411f9b9200bb740eff64888d23769177d509325e49902ee82ef19",
      "size_in_bytes": 1809
    },
    {
      "_path": "R/library/ptw/html/gaschrom.html",
      "path_type": "hardlink",
      "sha256": "af41190758e6a5d1d2e417481df90da4bd9be1c77f7d8e3b80d09eb2a2215530",
      "size_in_bytes": 2240
    },
    {
      "_path": "R/library/ptw/html/lcms.html",
      "path_type": "hardlink",
      "sha256": "f69a1144c78e7b0b4eda248214095da25b4e656728f522000a17c2d52d1ef436",
      "size_in_bytes": 2617
    },
    {
      "_path": "R/library/ptw/html/mzchannel2pktab.html",
      "path_type": "hardlink",
      "sha256": "7ffe11fd2b5f6137a96e7d85b5b0d22240305186562ba5c30cbd39c8e223bb10",
      "size_in_bytes": 3143
    },
    {
      "_path": "R/library/ptw/html/padzeros.html",
      "path_type": "hardlink",
      "sha256": "f424a9e015f485fad61962c4166d8f7bcccf8638bb27902d46c5033c350df792",
      "size_in_bytes": 2576
    },
    {
      "_path": "R/library/ptw/html/plot.ptw.html",
      "path_type": "hardlink",
      "sha256": "701667abb9ddf005cc879766f6dfd46ef6ca6d42bc2cfe7910df7e24e0278509",
      "size_in_bytes": 2268
    },
    {
      "_path": "R/library/ptw/html/predict.ptw.html",
      "path_type": "hardlink",
      "sha256": "5bcd25639e0157159de1f2a329722a88de12d99f9ae4ef5f396b7375e7b2e82b",
      "size_in_bytes": 4471
    },
    {
      "_path": "R/library/ptw/html/ptw.html",
      "path_type": "hardlink",
      "sha256": "1f60e026667273c3be90ae84049c7bebc0bebe077be328ab1bf8488ddfe311c8",
      "size_in_bytes": 13111
    },
    {
      "_path": "R/library/ptw/html/ptwgrid.html",
      "path_type": "hardlink",
      "sha256": "91ebd662ce4d0b10eba0c25071e00c433fc1f847797b3e940211c4fe6599ad5e",
      "size_in_bytes": 4572
    },
    {
      "_path": "R/library/ptw/html/select.traces.html",
      "path_type": "hardlink",
      "sha256": "de5689b2792238d2f32ceffef3b02766d7adb4363743ae1f2ab0b1a3a956bc13",
      "size_in_bytes": 3811
    },
    {
      "_path": "R/library/ptw/html/warp.time.html",
      "path_type": "hardlink",
      "sha256": "632969678fd5e62ac91bee16ff4238480afb7f5e10175e85e7cf5fe7a792340c",
      "size_in_bytes": 1682
    },
    {
      "_path": "R/library/ptw/html/wcc.html",
      "path_type": "hardlink",
      "sha256": "d97b79edcf49640623d1cd28c28f3c3b6bd2608ecef3d6d482aae3d3c902e09e",
      "size_in_bytes": 3505
    },
    {
      "_path": "R/library/ptw/html/whit1.html",
      "path_type": "hardlink",
      "sha256": "3a6c0ccfe5ee9ed5f893489749c0714af0ac8389d628dd7ef6db73017ff12a87",
      "size_in_bytes": 2003
    },
    {
      "_path": "R/library/ptw/html/whit2.html",
      "path_type": "hardlink",
      "sha256": "055500025454082a756c4599ec1385efc5b00b9db906d5192583dd5ebfc37362",
      "size_in_bytes": 2005
    },
    {
      "_path": "R/library/ptw/libs/x64/ptw.dll",
      "path_type": "hardlink",
      "sha256": "f8353df45421f70c0819290e274287f15cc5db1f29c549a995b43b04e0277d2d",
      "size_in_bytes": 22016
    }
  ],
  "paths_version": 1
}